unit uIEditorApunte;

interface

uses
  uBizApuntes, uApuntesController;

type
  IEditorApunte = interface
  ['{60744169-A32B-4AC7-ADEC-4F6B2C7D00EA}']
//    function GetController : IApuntesController;
//    procedure SetController (const Value : IApuntesController);
//    property Controller : IApuntesController read GetController write SetController;

    function GetApunte: IBizApunte;
    procedure SetApunte(const Value: IBizApunte);
    property Apunte: IBizApunte read GetApunte write SetApunte;

    function ShowModal : Integer;
    procedure Release;
  end;


implementation

end.
